import java.util.*;

public class TestHashSet {
  public static void main(String[] args) {
    // Tworzenie zbioru haszowanego
    Set<String> set = new HashSet<>();

    // Dodawanie łańcuchów znaków do zbioru
    set.add("Londyn");
    set.add("Paryż");
    set.add("Nowy Jork");
    set.add("San Francisco");
    set.add("Pekin");
    set.add("Nowy Jork");

    System.out.println(set);

    // Wyświetlanie elementów zbioru haszowanego
    for (String s: set) {
      System.out.print(s.toUpperCase() + " ");
    }
    
    // Przetwarzanie elementów za pomocą metody forEach
    System.out.println();
    set.forEach(e -> System.out.print(e.toLowerCase() + " "));
  }
}